/*The entire webpage*/
*{
    font-family: "Georgia", serif;
    text-decoration: none;

}
body{
	width: auto;
	margin: auto;
}
.backgroundimage{	
	background-image: url("oldbrickwall.jpg");

}
/*Content in the header*/
header{
	width: 100%;
	height: 120px;
}

header img {
	margin: 0;
	padding: 7.5px 5px 18px 5px;
	float: left;
}

h1 {
	float: left;
	padding-left: 10%;
	font-size: 2.5em;
}
header h1 a{
	color: #333;
}

header img{
	padding: 15px 0px 0px 15px;
}


/*Search bar*/
#tfnewsearch{
	float: right;
}

.tftextinput{
	margin: 0;
	padding: 7px 15px;		
	border:1px solid #333; 
	border-right:0px;
}

.tfbutton {
	margin: 0;
	padding: 7px 15px;
	font-size:.75em;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: white;
	border:none;
	background: #333;
}

#tfheader{
	float: right;
	padding: 24px 15px 0px 0px;
}

/*Navigation bar*/
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

nav ul li {
	
    float: left;
    font-size: 1.2em;
}
.home{
	margin-left: 6%;
}
li a, .dropbtn {
    display: inline-block;
    color: white;
    padding: 14px 16px;
    text-decoration: none;
}

li:hover, .dropdown:hover .dropbtn {
    background-color: #C00000;
    
}

.dropdown-content {
	z-index:1;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    /*min-width: 160px;*/
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    /*margin-left:-2%;*/
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    display: block;
    text-align: left;
    text-decoration: none;
    /*padding-left: 19%;*/
}

.dropdown-content a:hover {
	background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* Slideshow*/
/* Slideshow container */
.slideshow-container {
  max-width: 1100px;
  max-height: 450px;
  overflow: hidden;
  position: relative;
  margin: auto;
  padding-top: 20px;
}

/* Caption text */
.text {
  color: white;
  font-size: 1.3em;
  padding: 8px 12px;
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: center;
  background-color: rgba(0,0,0,0.8);
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active{
  background-color: #717171;
}

/* Aside for subpages */
#subpageheader{
	padding: 1px 15px;
	background-color: #696969;
	color: white;
	font-size: larger;
	
}
#subpageheader a{
	color: white;
}
#subpageheader a:hover{
	color: darkred;
}
#subpagecategory{
	color: #333;
	text-align:center;
	font-size: larger;
}

/* Sections and divs for multi-column content */
section a:hover{
	color:darkred;
}
section a{
	color: rgba(0,0,0,0.8);
}
section, div.left-content, div.quarter, div.half{
	box-sizing: border-box;
	float: left;
	width: 33.33%;
	color: rgba(0,0,0,0.8);
	padding: 15px;
	margin: 10px 0px;
	text-decoration: none;
	font-size:larger;
}

section .caption{
	height: 50px;
}
section .title{
	height: 50px;
}
.left-content{
	background-color: #f8f8f8;
}
.right-content{
	background-color: #f8f8f8;
}
.centerright-content{
	margin-top:0px;
	width: 66.66%;
}

p a{
	color:rgba(0,0,0,0.8);
}

#left-content a:hover, #center-content a:hover, #right-content a:hover{
	color: darkred;
}

div.quarter{
	box-sizing: border-box;
	width: 25%;
	min-height: 350px;
}

.half, div.half{
	width: 50%;
}

.halfcolor{
	background-color: #f8f8f8;
}

/* Footer */
footer{
	clear: both;
	background-color: #333;
	padding: 2px;
}

footer p{
	float:left;
	margin: auto;
	padding-left: 20px;
	color: white;
}

footer li{
	float: right;
}

/*Media Queries*/

/* for 1100px or less*/
@media screen and (max-width: 1100px) {
	
	/* Adjusting the size of the header to fit content*/
	header{
		height: 160px;
	}
	
	/* Shrinking of navigation bar items*/
	nav ul li {
	padding: 0px 0px;
	}
	
	/* Adjusting 3 column and 4 scheme to 2 column scheme */
	.left-content, .center-content, div.left-content{
		width: 50%;
		
	}
	.right-content{
		width: 100%;
		clear: both;
	}
	.centerright-content{
		width: 50%;
	}
	div.quarter{
		width: 50%;
		min-height: 450px;
	}
	/*Adjusting Nav bar*/
	.home{
		margin-left: 0%;
	}
	
	
}

/* for 750px or less */
@media screen and (max-width: 750px) {

	/* Adjusting the size of the h1 in header */
	header h1{
		font-size: 1.5em;
	}
	
	header{
		height: 250px;
	}
	
	/* Adjusting 2 column scheme to 1 column scheme*/

	.left-content, .center-content, div.left-content{
		width: 100%;
	}
	.centerright-content{
		width: 100%;
		clear: both;
	}
	div.quarter{
		width: 100%;
	}
	.half, div.half{
		width: 100%;
	}
	
	/* Adjusting size of Footer Content */
	footer{
		padding-top: 20px;
		font-size: .8em;
	}

	/* Adjusting Nav from multi-column to 1 column scheme */
	nav ul li{
    	display: list-item;
    	width: 100%;
    	border-bottom: solid white .5px;
	}
	nav ul li.dropdown .dropdown-content{
		margin-left: 75px;
    
	}
	
	/* Adjusting search bar size */
	.tftextinput{
		padding: 4px 15px;		
	}
	.tfbutton {
		padding: 4px 15px;
	}

}



